a:link{
 text-decoration: none;
}
a:visited{
color:#FFFFFF;
text-decoration:none;
}
a:hover{
color:#CCCCCC;
text-decoration: underline;

} 
.body {
width:auto; color: #666666; font-family:Arial, Helvetica, sans-serif; font-size:12px;
    background-image:url(images/bg.jpg); background-repeat:repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.body-heading{
color: #333333; font-family:Arial, Helvetica, sans-serif; font-size:20px;
}
.footer{
color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:11px;
}

.footer a{
color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none;
}
.footer a:hover{
color:#FFFF00; text-decoration:none;
}


#cu3er-container {
	width:982px;
	outline:0;
	background-color: transparent;
}



#enqumain {
	width:960px;
	float:left;
	display:block;
	background:url(../images/bg-about.jpg) no-repeat left top #fff;
	margin:0px;
	padding:0px;
	}

#enqumain h1{
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#5f5e60;
	text-align:left;
	margin:24px 28px 0px 28px;
	padding:0px 0px 3px 0px;
	}

#enqumain h1 span{
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:left;
	}

#enqumain .conta{
	width:855px;
	height:470px;
	margin:5px 28px 20px 28px;
	padding:15px 25px 30px 25px;
	display:block;
	position:relative;
	background-color:#fafafa;
	border:1px solid #e3e4e4;
	}

#enqumain .conta img{
	position:absolute;
	background:url(../images/con-phone.jpg) no-repeat left top;
	top:37px;
	left:98px;
	background-image: url(images/con-phone.jpg);
	}

#enqumain .footer{
	width:960px;
	height:25px;
	float:left;
	display:block;
	background:url(../images/bg-footer.jpg) no-repeat left center;
	margin:0px;
	padding:0px;
	}
	

#enq {
	width:431px;
	height:400px;
	margin:10px 0px 0px 10px;
	padding:0px;
	}
	
.ins {
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	margin:0px;
	height:40px;
	}
	
.name {
	font:bold 12px/30px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	height:30px;
	}
	
.inp {
	width:203px;
	height:23px;
	background:url(images/bg-enq.jpg) no-repeat left top;
	margin:0px 0 5px 0px;
	padding:0px 5px 5px 5px;
	font:normal 12px/23px Arial, Helvetica, sans-serif;
	color:#606060;
	text-align:left;
	border:1px solid #e0e1e2;
	}
	
	
textarea {
	width:292px;
	height:100px;
	background:url(images/bg-tex.jpg) no-repeat left top;
	margin:0px;
	padding:0px 5px 5px 5px;
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#606060;
	text-align:left;
	border:1px solid #e0e1e2;
	}
	
.sub {
	width:79px;
	height:25px;
	background:url(images/btn-sub.jpg) no-repeat left top;
	border:none;
	cursor:pointer;
	float:left;
	color: #666666;
	font:normal 12px/25px Arial, Helvetica, sans-serif;
	margin:7px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	text-align:left;
	}
	
#enqumain {
	width:960px;
	float:left;
	display:block;
	background:url(../images/bg-about.jpg) no-repeat left top #fff;
	margin:0px;
	padding:0px;
	}

#enqumain h1{
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#5f5e60;
	text-align:left;
	margin:24px 28px 0px 28px;
	padding:0px 0px 3px 0px;
	}

#enqumain h1 span{
	font:normal 24px Arial, Helvetica, sans-serif;
	color:#333333;
	text-align:left;
	}

#enqumain .conta{
	width:855px;
	height:470px;
	margin:5px 28px 20px 28px;
	padding:15px 25px 30px 25px;
	display:block;
	position:relative;
	background-color:#fafafa;
	border:1px solid #e3e4e4;
	}

#enqumain .conta img{
	position:absolute;
	background:url(../images/con-phone.jpg) no-repeat left top;
	top:37px;
	left:98px;
	background-image: url(images/con-phone.jpg);
	}

#enqumain .footer{
	width:960px;
	height:25px;
	float:left;
	display:block;
	background:url(../images/bg-footer.jpg) no-repeat left center;
	margin:0px;
	padding:0px;
	}
	
	
	
/* ----------------------------- Enquiry page -------------------------------------*/



.conta{
	width:660px;
	height:258px;
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	display:block;
	float:left;
	background:url(../images/bg-catalogue.jpg) no-repeat left top;
	}
	
	
.conta p{
	width:200px;
	height:115px;
	margin:0px 20px 50px 0px;
	padding:0px;
	float:left;
	}
	
	

.catego{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#727272;
	text-align:left;
	margin:0px;
	padding:0px;
	}

.catego a{
	text-decoration:none;
	color:#727272;
	}

.catego a:hover{
	text-decoration:none;
	color:#444444;
	}


.catego a.active{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FF0000;
	}

/* CSS FOR PAGE NAVI
----------------------------------------------------------------------------------------------------*/
  /* Pagination */
	.wp-pagenavi {
	float: left;
	width: 655px;
	color: #000;
	font-size: 12px;
	line-height: 18px;
	padding:30px 30px 30px 0px;
	display: block;
	}
	.wp-pagenavi span.right {
	float: none !important;
	}
	.pagination-wrap .wp-pagenavi {
	  padding: 30px 0;
	  width: 100%;
	}
	.wp-pagenavi .pages {
	  float: right;
	  color: #a7a7a7;
	  width: 150px;
	  text-align: right;
	}
	.wp-pagenavi .extend {
	  padding: 0 9px 0 4px;
	}
	.wp-pagenavi a, 
	.wp-pagenavi .current,
	a.add_comment_link {
		padding: 5px 9px 4px 9px;
		border: 1px solid #b3b3b3;
		color: #000 !important;
		margin-right: 4px;
		background: #e6e6e6;
		text-decoration:none;
	}
	.pagination-wrap .wp-pagenavi a,
	.pagination-wrap .wp-pagenavi .current,
	.is-paged a,
	.is-paged .current {
	  margin-right: 0px;
	  
	}
	.wp-pagenavi a:hover, 
	.wp-pagenavi .current,
	a.add_comment_link {
		color: #fff !important;
		background-color:#cd0c0b;
		border-color:#890000;
	}


/* ---------------------- start contact us page ------------------------------*/

.map {
	background:url(images/bg-map.jpg) no-repeat left top;
	height:718px;
	padding:20px 20px 0px 40px;
	display:block;
	float:left;
	}
	
.map h1 {
	font:normal 22px Arial, Helvetica, sans-serif;
	color:#3b7aa7;
	text-align:left;
	padding:0px 0px 0px 0px;
	}
	
.map img {
	float:left;
	margin-bottom:20px;
	margin-top:10px;
	display:block;
	}
	
.map h2 {
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#84b81a;
	text-align:left;
	padding:0px;
	}
	
.map p {
	font:normal 12px/17px Arial, Helvetica, sans-serif;
	color:#727272;
	text-align:left;
	padding:0px;
	}


